/** white stuff **/

body {
	background: #fff; /* this is under the footer */
}

a {
	color: #333333;
}

div#mainbody .contentheading,
#accordian h3.toggler.toggle-hilite {
	color: #3E3E3E;
}

#header {
	background: url(../images/primary/white/header-bg.png) 0 0 repeat-x;
}

#header .wrapper {
	background: url(../images/primary/white/header-logo.png) 16px 0 no-repeat;
}

#header .shadow-l {
	background: url(../images/primary/white/header-shadow-l.png) 0 0 no-repeat;
}

#header .shadow-r {
	background: url(../images/primary/white/header-shadow-r.png) 100% 0 no-repeat;
}

div#topblock {
	background: #D7D7D7;
	color: #3E3E3E;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

#footer {
	background: url(../images/primary/white/footer-bg.png) 0 0 repeat-x;
}

#footer .shadow-l {
	background: url(../images/primary/white/footer-shadow-l.png) 0 0 repeat-y;
}

#footer .shadow-r {
	background:  url(../images/primary/white/footer-shadow-r.png) 100% 0 repeat-y;
}

#footer td.mainfooter {
	background: url(../images/primary/white/footer-shadow-l.png) 100% 0 repeat-y;
}

#footer img#rocket {
	background: url(../images/primary/white/footer-rocket.png) 0 0 no-repeat;
}

div#horiz-menu li.active a {
	color: #3E3E3E;
}

div#horiz-menu li:hover a,
div#horiz-menu li.sfHover a,
div#horiz-menu li.active:hover a,
div#horiz-menu li.active.sfHover a {
	color: #fff;
	background: #B7B7B7;
}

td.section div.moduletable h3 {
	color: #003300;
}

td.sidebar div.moduletable h3 {
	color: #3E3E3E;
}

/* moomenu stuff */

div#horiz-menu .nav li li {
	background: #B7B7B7;
	border-bottom: 1px solid #CDCDCD;
	border-right: 1px solid #CDCDCD;
	border-left: 1px solid #CDCDCD;
}

div#horiz-menu li li a:link,
div#horiz-menu li li a:visited,
div#horiz-menu li li a:hover,
div#horiz-menu li.active li a:link,
div#horiz-menu li.active li a:visited,
div#horiz-menu li.active li a:hover {
	background: url(../images/primary/white/submenu.png) 100% 50% no-repeat;
}

.nav li li:hover,
.nav li li.sfHover,
#horiz-menu li:hover li:hover,
#horiz-menu li.sfHover li.sfHover,
#horiz-menu li.active li.active {
	background-color: #A4A4A4;
}

#horiz-menu li:hover li a.daddy:link,
#horiz-menu li.sfHover li a.daddy:link,
#horiz-menu li:hover li a.daddy:visited,
#horiz-menu li.sfHover li a.daddy:visited  {
	background: url(../images/primary/white/submenu-selected.png) 100% 50% no-repeat;
}



